/* Spring
***************************************************************/
body.spring {
  font-family: 'Gentium Basic', serif;
}

.spring h1, .spring .h1,
.spring h2, .spring .h3,
.spring h3, .spring .h4,
.spring h4, .spring .h5,
.spring h5, .spring .h5,
.spring h6, .spring .h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

.spring #intro {
  background: url("../img/spring.jpg") no-repeat center center scroll;
  -webkit-background-size: cover;
  background-size: cover;
}

/* Summer
***************************************************************/
body.summer {
  font-family: 'Gentium Basic', serif;
}

.summer h1, .summer .summer h1,
.summer h2, .summer .summer h3,
.summer h3, .summer .summer h4,
.summer h4, .summer .summer h5,
.summer h5, .summer .summer h5,
.summer h6, .summer .summer h6 {
  font-family: 'Cantata One', serif;
  font-weight: 700;
}

.summer #intro {
  background: url("../img/summer.jpg") no-repeat center center scroll;
  -webkit-background-size: cover;
  background-size: cover;
}

/* Fall
***************************************************************/
body.fall {
  font-family: 'Gentium Basic', serif;
}

.fall h1, .fall .h1,
.fall h2, .fall .h3,
.fall h3, .fall .h4,
.fall h4, .fall .h5,
.fall h5, .fall .h5,
.fall h6, .fall .h6 {
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  letter-spacing: 0.05em;
   -webkit-background-size: cover;
  background-size: cover;
}

.fall #intro {
  background: url("../hintergrundbilder/start.jpg") no-repeat scroll;
  background-size: auto 100%;
  background-position: 93% 100%;
}

.fall.unterricht #intro {
  background: url("../hintergrundbilder/unterricht.jpg") no-repeat bottom center scroll;
  background-size: auto 100%;
}

.fall.dispokinese #intro {
    background: url("../hintergrundbilder/dispokinesis.jpg") no-repeat 20% 50% scroll;
    background-size: auto 100%;
  }

.fall.termine #intro {
  background: url("../hintergrundbilder/termine.jpg") no-repeat 60% 50% scroll;
  background-size: auto 100%;
}

.fall.links #intro {
  background: url("../hintergrundbilder/links.jpg") no-repeat 15% 50% scroll;
  background-size: auto 100%;
}


.fall.kontakt #intro {
  background: url("../hintergrundbilder/kontakt.jpg") no-repeat 50% 50% scroll;
  background-size: auto 100%;
}

.fall.spiraldynamik #intro {
  background: url("../hintergrundbilder/spiraldynamik.jpg") no-repeat 50% 50% scroll;
  background-size: auto 100%;
}

.fall.kontakt2 #intro {
  background: url("../hintergrundbilder/kontakt2.jpg") no-repeat 90% 50% scroll;
  background-size: auto 100%;
}



@media (max-width: 992px) {

.fall #intro {
background: url("../img/fd_start.jpg") no-repeat center right ;
background-size: 991px auto;
}

.fall.unterricht #intro {
background: url("../hintergrundbilder/unterricht.jpg") no-repeat 50% 20% ;
background-size: 1000px auto;
}

.fall.dispokinese #intro {
background: url("../hintergrundbilder/dispokinesis.jpg") no-repeat 20% 30% ;
background-size: 1000px auto;
}

.fall.termine #intro {
background: url("../hintergrundbilder/termine.jpg") no-repeat 50% 50% ;
background-size: 991px auto;
}

.fall.links #intro {
  background: url("../hintergrundbilder/links.jpg") no-repeat 50% 50%;
  background-size: 991px auto;
}

.fall.spiraldynamik #intro {
  background: url("../hintergrundbilder/spiraldynamik.jpg") no-repeat 20% 30% scroll;
  background-size: 991px auto;
}

.fall.kontakt #intro {
background: url("../hintergrundbilder/kontakt.jpg") no-repeat 100% 40% ;
background-size: 991px auto;
}

.fall.kontakt2 #intro {
background: url("../hintergrundbilder/kontakt2.jpg") no-repeat 10% 20% ;
background-size: 991px auto;
}




}
/* Winter
***************************************************************/
body.winter {
  font-family: 'Gentium Basic', serif;
}

.winter h1, .winter .h1,
.winter h2, .winter .h3,
.winter h3, .winter .h4,
.winter h4, .winter .h5,
.winter h5, .winter .h5,
.winter h6, .winter .h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.winter #intro {
  background: url("../img/winter.jpg") no-repeat center center scroll;
  -webkit-background-size: cover;
  background-size: cover;
}
